Bug 458916 - RFE: current version is 0.9.07
RFE: current version is 0.9.07
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2008-08-13 03:40 EDT by Mamoru TASAKA
Modified: 2008-08-22 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.07-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-22 22:48:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2008-08-13 03:40:31 EDT
Description of problem:
1.0.0 rc5 is released on Aug 4th.
Comment 1 Mamoru TASAKA 2008-08-13 12:44:38 EDT
To John:
No 1.0.0 rc5 = 0.9.05
Comment 2 Peter Gordon 2008-08-13 20:31:49 EDT
Eep, sorry about this. I've been a bit too caught-up in Real Life(tm) and work duties. XD

I'll take care of this bump later tonight. Thanks for the bug report!
Comment 3 Peter Gordon 2008-08-14 00:30:48 EDT
Dang it...I'm getting a bunch of Boost-related build errors which I think are due to the recent 1.36 rebase in rawhide. I'll need to wait a day or two until the ash clears from that before I bump this.
Comment 4 Mamoru TASAKA 2008-08-22 12:45:01 EDT
koji seems up now :) I have requested 19 builds and all seems to be going well.

Well, koji latest-pkg dist-f10 boost says boost-1.34.1-16.fc10.
API breaking newer boost seems untagged.
Comment 5 Peter Gordon 2008-08-22 22:48:30 EDT
Committed and built into rawhide. Thanks for the bug report!

Note You need to log in before you can comment on or make changes to this bug.